hr {
	color: #E7D19A;
	background: #E7D19A;
	margin-bottom: 25px;
}
body {
	background-image:url(http://www.stanford.edu/dept/its/images/modern/body_bg2.jpg);
	background-repeat:repeat-x;
}
.large {
	line-height: 1.5;
}

.header {
	margin-top: 15px;
	height: 110px;
	font-color: #fff;
}
.title h1 {
	margin-top: -10px;
	color: #E7D19A;
	font-variant: small-caps;
	font-family:'Palatino Linotype','Book Antiqua',Palatino,serif;
}
.title h2 {
	color: #E7D19A;
	font-variant: small-caps;
	font-family:'Palatino Linotype','Book Antiqua',Palatino,serif;
}
.colborder {
	border-right: 1px solid #E7D19A;
}

.sidebar {
	background: #eee;
	padding: 7px;
	
}

.sidebar h3 {
	font-size:1.2em;
	font-weight: bold;
}

.content {
	margin-left: 15px;
}

.content ul {
	padding-left: 2em;
}